#ifndef Show_Time_H
#define Show_Time_H
#include "../Global.h"
#include <QTimer>
class Show_Time : public QWidget {
public:
    explicit Show_Time(QWidget *parent = nullptr);
    QTimer timer;
protected:
    void paintEvent(QPaintEvent *event) override;
};
#endif



